form .sezione{width:50.60em; float:left; margin-top:2.88em;}
form fieldset{border:0px; float:left; width:50.60em; padding:0px; margin:0px; margin-top:1.44em;}
form legend{margin:0px; padding:0px;}
form fieldset .box-1col{text-align:left !important;}
form div{margin-top:0.72em;}

.red{color:rgb(232,34,38)!important; font-weight:bold!important;}
.box-1col { width: 15.89em; float: left; text-align: right;}
.input-1col { width: 15.15em; margin-top: 0px; margin-right: 0em; margin-bottom: 0px; margin-left: 0px; font-size: 1em; height: 1.25em; float: left;  border:1px solid #999;}
.select-1col { width: 15.89em; float: left; margin-top: 0px; margin-right: 0em; margin-bottom: 0px; margin-left: 0px; font-size: 1em; border:1px solid #999;}
.box-2col { width: 33.25em; float: left; }
.input-2col { width: 32.4em; margin-top: 0px; margin-right: 0em; margin-bottom: 0px; margin-left: 0px; font-size: 1em; height: 1.25em; float: left; border:1px solid #999;}
.select-2col { width: 32.68em /*33.25em*/ ;float: left; margin-top: 0px; margin-right: 0em; margin-bottom: 0px; margin-left: 0px; font-size: 1em; border:1px solid #999;}
.input-2col { width: 32.4em; margin-top: 0px; margin-right: 0em; margin-bottom: 0px; margin-left: 0px; font-size: 1em; float: left; border:1px solid #999; }
.textarea-2col { font-family:Verdana,Arial, Geneva, Helvetica,sans-serif; width: 32.4em; margin-top: 0px; margin-right: 0em; margin-bottom: 0px; margin-left: 0px; font-size: 1em; height: 5.76em; float: left; border:1px solid #999;height:5.76em;}
.textarea-3col { font-family:Verdana,Arial, Geneva, Helvetica,sans-serif; width: 50.4em; margin-top: 0px; margin-right: 0em; margin-bottom: 0px; margin-left: 0px; font-size: 1em; height: 10.08em; float: left; border:1px solid #999;}
#privta {width:52.4em;float:left;margin:0px 0em 0px 0px;font-size:0.95em;height:8.64em;}
.fs-blue {color: #0059AA;}
.errorField{color:rgb(232,34,38)!important; border-color: rgb(232,34,38)!important;}
.titoloparagrafo{font-size:1.084em;}
.xt-space{margin-top:1.44em;}
.lrg{width:100%;}

/** CLASSES FOR GENERATED FORMS CREATED WITH GENERIC FORM CREATOR **/
form{width: 50.587em !important; overflow:hidden;}
#gend_form{width: 52.0em !important; overflow:visible;}
#gend_form input{font-size:1.0em !important;}
#gend_form div{float:left;}
#gend_form div.tmargin0{margin-top:0em !important;}
#gend_form br{float:none; clear:both;}
#gend_form_errors{width:100%; color:#D71920;}

.hidden{display:none;}
.field{float:left; font-size:1em; border:1px solid #CCC;}
.peso03{float:left; font-size:11.07px; width: 4.155em !important; } /* 48px */
.peso05{float:left; font-size:11.07px; width: 7.046em !important; } /* 80px */
.peso06{float:left; font-size:11.07px; width: 9.937em !important;} /* 112px */
.peso1{float:left; font-size:11.07px; width: 15.718em !important; } /* 176px */
.peso13{float:left; font-size:11.07px; width: 21.680em !important;} /* 240px */
.peso15{float:left; font-size:11.07px; width: 24.39em !important;} /* 272px */
.peso16{float:left; font-size:11.07px; width: 27.281em !important;} /* 304px */
.peso2{float:left; font-size:11.07px; width: 33.0623em !important; } /* 368px */
.peso23{float:left; font-size:11.07px; width: 38.843em !important;} /* 432px */
.peso25{float:left; font-size:11.07px; width: 41.734em !important;} /* 464px */
.peso26{float:left; font-size:11.07px; width: 44.625em !important;} /* 496px */
.peso3{float:left; font-size:11.07px; width: 50.446em !important; } /* 560px */

.peso3.lmargin{margin-left:0px !important;}
.errorField{color:rgb(232,34,38)!important; border-color: rgb(232,34,38)!important;}
.titoloparagrafo{font-size:1.084em;}
.titolosezione1{font-size:1.174em;}
.titolosezione2{font-size:1.0em;}

/* LEFT MARGIN */
.lmargin{margin-left:1.40em; display:inline; float:left;}

/* RIGHT MARGIN */
.rmargin{margin-right:1.40em; display:inline; float:left;}

/* TOP MARGIN */
.tmargin0{margin-top:0em !important; display:inline; float:left;}
.tmargin025{margin-top:0.18em !important; display:inline; float:left;}
.tmargin05{margin-top:0.365em !important; display:inline; float:left;}
.tmargin1{margin-top:0.72em !important; display:inline; float:left;}
.tmargin15{margin-top:1.08em !important; display:inline; float:left;}
.tmargin2{margin-top:1.44em !important; display:inline; float:left;}

/* BOTTOM PADDING  - DOUBLED IN FORM AS WRAPPER CONTAINS TOO!*/
.bpadding025{padding-bottom:0.18em; display:inline; float:left;}
.bpadding05{padding-bottom:0.36em; display:inline; float:left;}
.bpadding10{padding-bottom:0.72em; display:inline; float:left;}
.bpadding15{padding-bottom:1.065em; display:inline; float:left;}
.bpadding20{padding-bottom:1.44em; display:inline; float:left;}

#gend_form label{margin:0em;}
#signatureBox{border:1px solid black; width: 400px; height:60px;}
#signatureReq{display:none;}

.fnone{float:none;}

/* Font Styles */ 
.title8 {float:left;font-size:1.265em;line-height:16px;margin:0;padding:0;width:100%;}
.titoli{font-size:1.365em !important; font-weight:normal;}
.servizi{color:#587E1A !important;}
.rosso{color:#C41B04 !important;}
.bold{font-weight:bold;}
.italic{font-style:italic;}
.fnormal{font-style:normal;}